<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PublishConfigData" serverName="dev">
    <serverData>
      <paths name="dev">
        <serverdata>
          <mappings>
            <mapping deploy="/Bitnami/4.4.1-0/apps/dev/htdocs/wp-content/plugins/RUB_Questions" local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
    </serverData>
  </component>
</project>